
.crumbtrail
{
	font-family: Arial;
	font-size: 13px;
	text-decoration:none;
	color:#67818D;
}

a.crumbtrail
{
	text-decoration:none;
	color:#67818D;
}

a.crumbtrail:hover
{
	text-decoration:underline;
}

.crumbtrail2
{
	color:#85898A;
}


ul.backbutton li
{
	padding-left: 12px;
	background-image: url(/images/sidenav/bluearrLeft.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}


ul.sidemenuopen li
{
	padding-left: 12px;
	background-image: url(/images/sidenav/bluearrdown.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
}

ul.sidemenuclosed li
{
	padding-left: 12px;
	background-image: url(/images/sidenav/bluearr.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}

ul.sidemenugrey li
{
	padding-left: 12px;
	background-image: url(/images/sidenav/greyarr.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}

ul.sidemenured li
{
	padding-left: 12px;
	background-image: url(/images/sidenav/redarr.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}



a.sidemenu
{
	font-family: Arial;
	font-size: 13px;
	text-decoration:none;
	color:#67818D;
	font-weight:bold
}
a.sidemenu:hover
{
	text-decoration:underline;
}	


.sidemenu2grey
{
	font-family: Arial;
	font-size: 12px;
	text-decoration:none;
	color:#b2b2b2;
}
a.backbutton
{
	font-family: Arial;
	font-size: 12px;
	text-decoration:none;
	color:#707374;
}
a.backbutton:hover
{
	text-decoration:underline;
}	



a.sidemenu2
{
	font-family: Arial;
	font-size: 12px;
	text-decoration:none;
	color:#274C5C;
}
a.sidemenu2:hover
{
	text-decoration:underline;
}	
.sidemenu2
{
	font-family: Arial;
	font-size: 12px;
	text-decoration:none;
	color:#274C5C;
}



ul.sidemenu2 li
{
	padding-left: 12px;
	padding-bottom: 3px;
	background-image: url(/images/sidenav/redarr.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
}

ul.sidemenu3 li
{
	padding-left: 10px;
	padding-bottom: 0px;
	background-image: url(/images/sidenav/redarr.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
}

.pagetitle
{
	font-weight:bold;
	font-family:arial;
	font-size:30px;
	color:#85898A
}

a.viewprofile
{
	font-family: Arial;
	font-size: 12px;
	text-decoration:none;
	color:#009900;
}
a.viewprofile:hover
{
	text-decoration:underline;
}

a.hideprofile
{
	font-family: Arial;
	font-size: 12px;
	text-decoration:none;
	color:#ff0000;
}
a.hideprofile:hover
{
	text-decoration:underline;
}

.greyrule
{
	line-width:165px;
	width:165px;
	color:#5991af;
	background-color:#5991af;
	height:1px;
	line-height:1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


td.headertaboff		
{	
	
	padding-top:4px;
	text-align:center;
	font-family:arial;
	font-size:13px;
	color:#ffffff;
	font-weight:bold
}

a.tabofftxt		
{	
	
	font-family:arial;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

a.tabofftxt:hover		
{	
	text-decoration:underline;
}


td.headertabon		
{	
	
	padding-top:3px;
	text-align:center;
	font-family:arial;
	font-size:13px;
	color:#264B5D;
	font-weight:bold;
	background-image:url(/images/header/2008/tabbg_on.gif);
}

a.tabontxt		
{	
	
	font-family:arial;
	font-size:13px;
	color:#264B5D;
	font-weight:bold;
	text-decoration:none;
}


td.headertabupgrade		
{	
	
	padding-top:4px;
	text-align:center;
	font-family:arial;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	background-image:url(/images/header/2008/UpgradetabBG_v2.gif);
}

.bluerule
{
	width:165px;
	height:1px;
	color:#5991af;
	background-color:#5991af;
	line-height:1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td.alerttabon		
{	
	
	padding-top:4px;
	text-align:center;
	font-family:arial;
	font-size:13px;
	color:#264B5D;
	font-weight:bold;
}



ul.alerts 
{
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul.alerts li
{
	padding-left: 10px;
	padding-bottom: 0px;
	background-image: url(/images/sidenav/redarr.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
}

a.alertlinks		
{	
	font-family:Verdana;
	font-size:10px;
	color:#175A77;
	font-weight:normal;
	text-decoration:none;
}
a.alertlinks:hover
{
	text-decoration:underline;
	color:#f36200;
}		


a.upgradetabtxt	
{	
	
	font-family:arial;
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}